[Main]
; version by Dimonius and Igor Larine
Lang=English
Ver=1.3.5.1

[Messages-Messages]
Lang00=Downloaded
Lang01=And where is the link?
Lang02=Download aborted by option "Do NOT download, only check links"
Lang03=Cannot download from - "%s"
Lang04=Supported
Lang05=Supported
Lang06=Supported
Lang07=This link is already in the queue!
Lang08=Getting the link...
Lang09=Download complete.
Lang10=All downloads are complete.
Lang11=Waiting for the link...
Lang12=Getting the link from "%s"
Lang13=Getting the link...
Lang14=Unable to get the link.
Lang15=Error calling "%s" in the module "%s"
Lang16=Unknown plug-in for the link "%s"
Lang17=File\n%s\nhas been deleted from the server
Lang18=File\n%s\nis not found on the server
Lang19=Link: %s
Lang20=Waiting for Download Ticket activation...
Lang21=Downloading...
Lang22=You may turn on this option only when all downloads are stopped!
Lang23=Copying to clipboard...
Lang24=File saved to "%s" (%d bytes, average speed %s)
Lang25=File "%s" was deleted because it has a zero size.
Lang26=Error downloading file "%s".
Lang27=Error clearing plug-in list
Lang28=File "%s" is not found.
Lang29=File "%s" is not a plug-in.
Lang30=Unload plug-in "%s"
Lang31=Searching and loading plug-ins...
Lang32=Trying to load "%s"...
Lang33=Module "%s" has been loaded successfully.
Lang34=Error loading module "%s".
Lang35=End plug-in search.
Lang36=No plug-ins found! The program cannot download anything!\n\nDownload *.plg files from http://www.dimonius.ru and save  them to the program folder:\n\n%s
Lang37=This is a message\nwith a few lines\nfor testing purposes only!
Lang38=File\n%s\nhas been downloaded successfully.
Lang39=Remaining:
Lang40=Download stopped.
Lang41=Start downloads [F9]
Lang42=Abort downloads
Lang43=Size of the requested data is different (requested %d, downloaded %d).
Lang44=Cannot run\n<%s>
Lang45=Attempt:
Lang46=Run <%s>
Lang47=Select folder
Lang48=Change proxy server to: "%s:%s" (Login: "%s", Password: "%s").
Lang49=Server "%s" supports resuming. Resuming from position %d...
Lang50=Connecting...
Lang51=Looking for the site...
Lang52=Site found.
Lang53=Connecting...
Lang54=Waiting for data.
Lang55=Downloaded.
Lang56=%s sites:\n
Lang57=Name: %s\nURL: %s\nSize: %s\nDate: %s\nDescription:\n%s
Lang58=Are you sure you want to delete the log file?
Lang59=Are you sure you want to quit?
Lang60=Plug-in "%s" has been made for a different version of USDownloader.
Lang61=Waiting (%s remains)
Lang62=Computer will shutdown after %d seconds!
Lang63=Too many bad tries
Lang64=Plug-in for this site is not found.
Lang65=Link has been copied to clipboard.
Lang66=Program for download
Lang67=Status: %s
Lang68=When
Lang69=Time
Lang70=Action
Lang71=Disconnecting in %d seconds!
Lang72=To get this link use plug-in: "%s"
Lang73=Link has been saved to file "%s".
Lang74=Save link to a file.
Lang75=Do you want to delete the following task from the schedule:\n"%s"?
Lang76=Waiting for the schedule to turn on...
Lang77=Entering login and password...
Lang78=Go to folder
Lang79=Set download type
Lang80=Getting file size...
Lang81=Logging off...
Lang82=Error downloading file - Server returned an HTML file
Lang83=Download will be interrupted! Continue?
Lang84=The language will change next time the program is run.
Lang85=Plug-in returned an error "%s".
Lang86=Error creating "%s".
Lang87=Drive "%s" does not have enough free space!
Lang88=Do you really want to delete this URL?
Lang89=Last update check was %d days %d hours ago
Lang90=Name: %s\nSize: %s\nStatus: %s\nDescription: %s
Lang91=Execute task N%d from the scheduler (event N%d, parameters:<%s>)
Lang92=Download with USDownloader
Lang93=Plug-in, sites
Lang94=Error write "%s"
Lang95=Direct URL. Downloading without plugins
Lang96=Downloaded %s since %s
Lang97=%d s

[Messages-Schedule]
Lang00=%s %s %s\n%s
Lang01=File name
Lang02=Speed (Kb)
Lang03=Time
Lang04=Error

[Messages-Days]
Lang00=Everyday
Lang01=Mon-Fri
Lang02=Weekends
Lang03=Monday
Lang04=Tuesday
Lang05=Wednesday
Lang06=Thursday
Lang07=Friday
Lang08=Saturday
Lang09=Sunday
Lang10=Ever.
Lang11=Mo-Fr.
Lang12=Wknd.
Lang13=Mon.
Lang14=Tue.
Lang15=Wed.
Lang16=Thu.
Lang17=Fri.
Lang18=Sat.
Lang19=Sun.

[Messages-Events]
Lang00=By time
Lang01=Before trying to get the link
Lang02=Before starting a download
Lang03=After file has been downloaded
Lang04=After all files have been downloaded
Lang05=if can't connect to server
Lang06=If unable to get link
Lang07=if plugin return error
Lang08=If unable to download the file
Lang09=If the server returns html
Lang10=When rotating the link
Lang11=After the program loads
Lang12=After the program starts
Lang13=After program stop
Lang14=After insert new link
Lang15=After insert from clipboard

[Messages-Actions]
Lang00=Execute program
Lang01=Stop download
Lang02=Finish current download and stop
Lang03=Start download
Lang04=Close USDownloader
Lang05=Shutdown computer
Lang06=Disconnect
Lang07=Paste from clipboard
Lang08=Load USD file
Lang09=Append from USD file
Lang10=Set speed limit
Lang11=Set proxy from IE
Lang12=Change proxy
Lang13=Update USDownloader
Lang14=Play sound

[Messages-WebServer]
Lang00=WebServer: Client connected
Lang01=WebServer: Client disconnected
Lang02=WebServer started (Address: %s)
Lang03=WebServer: cannot start - %s
Lang04=WebServer stopped
Lang05=port %s already in use by another application
Lang06=WebServer [%s]: %s %s %s
Lang07=WebServer POST data: %s
Lang08=Enter to server
Lang09=Login:
Lang10=Password:
Lang11=Enter
Lang12=Downloads the list
Lang13=Link
Lang14=Status
Lang15=New
Lang16=Getting the link...
Lang17=Download
Lang18=Delayed
Lang19=Error
Lang20=Downloaded
Lang21=Link(s)
Lang22=Add/Modify link
Lang23=Properties
Lang24=Download file
Lang25=File %s is not found!
Lang26=[ <a href="./">Back</a> ]
Lang27=Delete
Lang28=Free space

[Form1]
sb1_h="Power off" - Power off when all downloads are completed\n"Disconnect" - Disconnect when all downloads are completed\n"Verify" - Link verification mode. Only get the link and first bytes of the files. FILES WILL NOT BE DOWNLOADED!
SpeedButton3_h=Options [F10]
SpeedButton7_h=Show log
SpeedButton2_h=Add link [F4]
SpeedButton1_h=Paste links from clipboard
Label1=Link info
Label3=File:
Label5=Size:
Label7=Received:
Label9=Speed:
Label11=Elapsed:
Label13=Remaining:
Label15=In queue:
Label17=Working:
Label17_h=Time since the 'Start downloads' button was pressed
Label19=Get direct link:
Label19_h=Time since last direct link was obtained
Label21=Cannot get the link:
Label21_h=Time since first failed attempt to get the direct link
Label24=Resume:
Label27=Information
Label28=Proxy:
filInfo=File:
sd1=Ultra Share Downloader (*.usd)|*.usd|Text files (*.txt)|*.txt|All files (*.*)|*.*
od1=Ultra Share Downloader (*.usd)|*.usd|Text files (*.txt)|*.txt|All files (*.*)|*.*

[OptionsForm]
Button1=Ok
Button2=Cancel
Button3=Test
Button4=Apply
Button5_h=Use proxy settings from Internet Explorer
Button5=From IE
Button6_h=Use proxy settings from Internet Explorer
Button6=From IE
Button7=Update now
cb1_0=Download
cb1_1=Copy to clipboard
cb1_2=Run program
cb1_3=Save to file
CheckBox1=Watch clipboard for links
CheckBox10_h=Download HTML via proxy\nDownload file without proxy
CheckBox10=Download file without proxy
CheckBox11_h=In this mode, the program will get the link, try to download the file and then abort. It is done for file uploaders - this way the files will not be removed from server as unused.
CheckBox11=Do NOT download, only check links
CheckBox12=Remove downloaded links from the list
CheckBox13=Remove erroneous links from the list
CheckBox14=Use scheduler
CheckBox15=Disconnect when all downloads are complete
CheckBox16=Run program at Windows startup
CheckBox17=Confirm program close
CheckBox18=Passive FTP mode
CheckBox19_h=Select this if your proxy requires NTLM authorization
CheckBox19=Use NTLM authorization
CheckBox2=Show popup window
CheckBox20=Use proxy for FTP
CheckBox21=Use proxy for HTTP
CheckBox22=Check program for updates
CheckBox23=Check plug-ins for updates
CheckBox24=Confirm download and install new version
CheckBox25=Check only using direct IP
CheckBox26=HTTP
CheckBox27=FTP
CheckBox28=Enable Web server
CheckBox29=Start downloads as soon as the link added
CheckBox3=Shadow
CheckBox30=Save descriptions to txt with same name
CheckBox31=Save descriptions to Descript.ion
CheckBox32=Use DOS (866) encoding for Descript.ion
CheckBox33=Always save descriptions
CheckBox34=Set "hidden" attribute to Descript.ion
CheckBox35=Paste to field by double click
CheckBox36=Confirm paste links
CheckBox37=Use Internet Explorer for HTTPS
CheckBox4=Start downloads as soon as the program starts
CheckBox5_h=Automatically alternate proxies from list\n\nFormat: "address:port" or "login:password@address:port"
CheckBox5=Proxy list
CheckBox6=Always on top
CheckBox7=Power off when all downloads are complete
CheckBox8=Resume downloads (if supported by the server)
CheckBox9=Run minimized
ComboBox1_0=Random
ComboBox1_1=Matrix
ComboBox1_2=Slide
ComboBox1_3=Emerge
ComboBox1_4=Circles
ComboBox1_5=Lines
ComboBox1_6=Usual
ComboBox3_0=Minimum
ComboBox3_1=Medium
ComboBox3_2=Maximum
FTPLikeHTTP=Use as HTTP proxy
FTPLikeHTTPSocks=Use as HTTP proxy
Label1=Address:
Label3=Login:
Label4=Password:
Label5=Upon receiving direct link:
Label6=Effect:
Label7=Background:
Label9=Transparency:
Label11=Retry delay (min):
Label12=Number of retries before deletion (0=Off):
Label13=Number of retries before rotation (0=Off):
Label14=Log file limit (Kb, 0-no limit)
Label15=Minimum speed (Kb/s, 0=Off)
Label16=Hint transparency:
Label18=File name/parameters:
Label19=Current speed limit (Kb/s. 0=Off):
Label20=Connection timeout (sec, 0=Off):
Label21=Download timeout (sec, 0=Off):
Label22=HTTP Proxy
Label23=Main
Label24=Popup Window
Label25=Scheduler
Label26=Misc
Label27=Address:
Label28=Settings
Label30=Login:
Label31=Password:
Label32=FTP Proxy
Label33=Address:
Label35=* Format "address:port" or "login:password@address:port"
Label36=Font:
Label37=Sounds
Label38=When program starts
Label39=When program exits
Label40=Starting download
Label41=File not found
Label42=Download complete
Label43=Added from clipboard
Label45=User agent
Label46=Management through the web
Label47=Log file details
Label48=Login:
Label49=Password:
Label50=Socks
Label51=Login:
Label52=Type:
Label53=Address:
Label55=Login:
Label56=Password:
Label57=Password:
Label58=Type:
Label59=Updates
Label60=Check for new versions every
Label61=hours
Label62=Address:
Label64=Update from server:
Label65=To listen to all IPs of the computer\nfield "Address" needs to be equal "0.0.0.0"
Label66=Bandwidth limit 1 (Kb/s. 0=Off):
Label67=Descriptions
Label68=Plug-ins
Label69=Bandwidth limit 2 (Kb/s. 0=Off):
Label70=Maintain minimum speed for (min)
Label71=Default download folder
ListBox1_0=Main
ListBox1_1=HTTP Proxy
ListBox1_10=Plug-ins
ListBox1_11=Update
ListBox1_12=Web server
ListBox1_2=FTP Proxy
ListBox1_3=Socks
ListBox1_4=Settings
ListBox1_5=Popup Window
ListBox1_6=Scheduler
ListBox1_7=Descriptions
ListBox1_8=Sounds
ListBox1_9=Misc
OptionsForm=Options
PlaySound1_h=Play sound
PlaySound2_h=Play sound
PlaySound3_h=Play sound
PlaySound4_h=Play sound
PlaySound5_h=Play sound
PlaySound6_h=Play sound
PlaySound7_h=Play Sound
PlaySound8_h=Play Sound
runLink_h=Path to file\nPatterns: %url% - Direct link to file\n%todir% - Folder to save to\n%filename% - Name of the file
shAbout_h=About the plug-in
shAdd_h=Add
shDel_h=Delete
shEdit_h=Modify
shOptions_h=Plug-in options
Label72=All downloads are complete
Label73=Semi automatic window
Label74=Help
runLink=All files (*.*)|*.*
usAgent_0=Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.1; en)
usAgent_1=Mozilla/5.0 (Windows NT 5.1; U; en)
usAgent_2=Opera/8.54 (Windows NT 5.1; U; en)
usAgent_3=USDownloader (Windows NT 5.1; U; en)
CheckBox39=Download usual links
Label76=Color of tray text:
Sound1=Sounds (wav)|*.wav|All files (*.*)|*.*
Sound2=Sounds (wav)|*.wav|All files (*.*)|*.*
Sound3=Sounds (wav)|*.wav|All files (*.*)|*.*
Sound4=Sounds (wav)|*.wav|All files (*.*)|*.*
Sound5=Sounds (wav)|*.wav|All files (*.*)|*.*
Sound6=Sounds (wav)|*.wav|All files (*.*)|*.*
Sound7=Sounds (wav)|*.wav|All files (*.*)|*.*
Sound8=Sounds (wav)|*.wav|All files (*.*)|*.*
fnProxy=All files (*.*)|*.*
CheckBox38=Download not exists plugins
SpeedButton1_h=Misc
Label75=X - plugin is active, U - update
Label78=When rotate move link (lines, 0-end of list)
CheckBox40=When link pasted - not check doubles
CheckBox41=When paste link, fill description
Label77=' * ' into filename - use system speaker
Label79=Beep (*)
Label80=Hz
Label81=msec
PlayBeep_h=Play Sound
Label82=Integrate:
sg2_h=Plugins and supported sites list\nX - plugin is active (used for get link)\nU - plugin by default update from site
CheckBox45=Download all language files
Label83=Hint time
CheckBox46=If pasted some links description have only first
CheckBox47=Show only updating modules

[AddLinkForm]
AddLinkForm=Link properties
Label1=Links:
Label2=Save to:
Label3=Description (Will be saved along with the file):
Label4=Status:
Label5_h=Date was added link
Button1=Ok
Button2=Cancel
statBox_0=New
statBox_1=Attempted to download
statBox_2=Attempted to obtain the link
statBox_3=Delayed
statBox_4=Erroneous
statBox_5=Downloaded

[LogForm]
LogForm=Log view
TabControl1_0=Full log
TabControl1_1=File info only
Label1=Show
Label2=Progress
Button1=Close
Button2=Refresh
ComboBox1_0=Full log file
ComboBox1_1=Last 200 lines
ComboBox1_2=Last 100 lines
ComboBox1_3=Last 50 lines
CheckBox1=Autoupdate

[TimerForm]
Button1=Cancel

[AddSheledForm]
AddSheledForm=Task properties
GroupBox1=Task
GroupBox2=Action
Label1=Task
Label2=Time
Label3=When
Label4=Action
Label5=File name
Label6=Run
eParam_h=Patterns: \n%url% - Download URL\n%saveto% - save to folder\n%file% - path and file name\n%filename% - filename only\n%desc% - description\n%date% - download date\n%size% - file size
cbRun_0=Normal
cbRun_1=Minimized
cbRun_2=Maximized
cbRun_3=Hidden
CheckBox1=Wait for completion
CheckBox1_h=Wait for the program to finish
Button1=&Ok
Button2=Cancel
Label7=One time
eParam=All files (*.*)|*.*

[HAForm]
HAForm=Enter the code
Button1=&Ok

[Form1_MMenu]
N1=Delete link
N3=Move up
N4=Move down
N6=Export the list of downloads...
N7=Import the list of downloads...
N8=Move to the top
N9=Move to the bottom
N10=Delay the download
N11=Properties
N16=Append to the list of downloads...
N17=Make next
N18=Download list
N19=Other
N20=Copy link to clipboard
N21=Open link in a browser
N23=Delete downloaded links from the list
N24=Delete erroneous links from the list
N25=Download again
N26=Download erroneous links again
N27=Open folder
N28=Open file

[Form1_TrayMenu]
NCatchLinks=Watch clipboard for links
N12=Show Program
N13=About
N15=Exit
N29=Show options
N31=Bandwidth limit
N32=No limit
N34=Add link
N110=Bandwidth limit 1
N111=Bandwidth limit 2

[LogForm_PopupMenu1]
N1=Copy the line to clipboard
N3=Save log
N4=Delete log
N6=Open file
N7=Open folder
URL1=Copy URL to clipboard

[PopupForm_PopupMenu1]
N1=Open file
N2=Open folder with file
N4=Show program window

[OptionsForm_MiscPopup]
N1=Copy list
N2=Copy only modules list
N3=Copy supported sites list
N4=Updates
N5=Activity
N6=Check on all
N7=Check off all
N8=Check on all
N9=Check off all

[UpdateForm]
UpdateForm=Update programm
Label1=Updated modules:
Button1=Download and install
Button2=Cancel
Button3=Refresh

[Messages-Update]
Lang00=Plug-in, sites
Lang01=Action
Lang02=Status
Lang03=Plugins
Lang04=Programm
Lang05=Languages
Lang06=Misc
Lang07=Update
Lang08=Delete
Lang09=Getting info about updated modules
Lang10=Downloading (received %s)
Lang11=Can't update
Lang12=Nothing
Lang13=New
Lang14=Updated
Lang15=Deleted
Lang16=Cand find URL
Lang17=Error downloading file
Lang18=Scanning exists modules
Lang19=Create update list
Lang20=Deleted
Lang21=Updated
Lang22=Cant delete
Lang23=Cant update
Lang24=Close
Lang25=Cancel
Lang26=No any updates found
Lang27=Exe was updated, restart programm?
Lang28=Plugins for download via premium

[SimpleOptionsForm]
Button1=Ok
Button2=Cancel
